## libevent 2.0.6

=== Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.







pkgdatadir = $(datadir)/libevent
pkgincludedir = $(includedir)/libevent
pkglibdir = $(libdir)/libevent
pkglibexecdir = $(libexecdir)/libevent
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
am__append_1 = libevent_pthreads.la
am__append_2 = libevent_openssl.la
am__append_3 = select.c
am__append_4 = poll.c
#am__append_5 = devpoll.c
#am__append_6 = kqueue.c
am__append_7 = epoll.c
#am__append_8 = evport.c
am__append_9 = signal.c
subdir = .
DIST_COMMON = README $(am__configure_deps) $(dist_bin_SCRIPTS) \
	$(include_HEADERS) $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/libevent.pc.in $(top_srcdir)/configure ChangeLog \
	compile config.guess config.sub depcomp epoll_sub.c install-sh \
	ltmain.sh missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = libevent.pc
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)" \
	"$(DESTDIR)$(pkgconfigdir)" "$(DESTDIR)$(includedir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libevent_la_DEPENDENCIES =  $(am__DEPENDENCIES_1)
am__libevent_la_SOURCES_DIST = event.c evthread.c buffer.c \
	bufferevent.c bufferevent_sock.c bufferevent_filter.c \
	bufferevent_pair.c listener.c bufferevent_ratelim.c evmap.c \
	log.c evutil.c evutil_rand.c strlcpy.c select.c poll.c \
	devpoll.c kqueue.c epoll.c evport.c signal.c win32select.c \
	evthread_win32.c buffer_iocp.c event_iocp.c \
	bufferevent_async.c event_tagging.c http.c evdns.c evrpc.c
am__objects_1 = select.lo
am__objects_2 = poll.lo
#am__objects_3 = devpoll.lo
#am__objects_4 = kqueue.lo
am__objects_5 = epoll.lo
#am__objects_6 = evport.lo
am__objects_7 = signal.lo
am__objects_8 = $(am__objects_1) $(am__objects_2) \
	$(am__objects_3) $(am__objects_4) \
	$(am__objects_5) $(am__objects_6) \
	$(am__objects_7)
#am__objects_8 = win32select.lo evthread_win32.lo \
#	buffer_iocp.lo event_iocp.lo \
#	bufferevent_async.lo $(am__objects_1) \
#	$(am__objects_2) $(am__objects_3) \
#	$(am__objects_4) $(am__objects_5) \
#	$(am__objects_6) $(am__objects_7)
am__objects_9 = event.lo evthread.lo buffer.lo bufferevent.lo \
	bufferevent_sock.lo bufferevent_filter.lo bufferevent_pair.lo \
	listener.lo bufferevent_ratelim.lo evmap.lo log.lo evutil.lo \
	evutil_rand.lo strlcpy.lo $(am__objects_8)
am__objects_10 = event_tagging.lo http.lo evdns.lo evrpc.lo
am_libevent_la_OBJECTS = $(am__objects_9) $(am__objects_10)
libevent_la_OBJECTS = $(am_libevent_la_OBJECTS)
libevent_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libevent_la_LDFLAGS) $(LDFLAGS) -o $@
libevent_core_la_DEPENDENCIES =  $(am__DEPENDENCIES_1)
am__libevent_core_la_SOURCES_DIST = event.c evthread.c buffer.c \
	bufferevent.c bufferevent_sock.c bufferevent_filter.c \
	bufferevent_pair.c listener.c bufferevent_ratelim.c evmap.c \
	log.c evutil.c evutil_rand.c strlcpy.c select.c poll.c \
	devpoll.c kqueue.c epoll.c evport.c signal.c win32select.c \
	evthread_win32.c buffer_iocp.c event_iocp.c \
	bufferevent_async.c
am_libevent_core_la_OBJECTS = $(am__objects_9)
libevent_core_la_OBJECTS = $(am_libevent_core_la_OBJECTS)
libevent_core_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libevent_core_la_LDFLAGS) $(LDFLAGS) -o $@
#am__DEPENDENCIES_2 = libevent_core.la
libevent_extra_la_DEPENDENCIES = $(am__DEPENDENCIES_2) \
	$(am__DEPENDENCIES_1)
am_libevent_extra_la_OBJECTS = $(am__objects_10)
libevent_extra_la_OBJECTS = $(am_libevent_extra_la_OBJECTS)
libevent_extra_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libevent_extra_la_LDFLAGS) $(LDFLAGS) -o $@
libevent_openssl_la_DEPENDENCIES =  \
	$(am__DEPENDENCIES_2)
am__libevent_openssl_la_SOURCES_DIST = bufferevent_openssl.c
am_libevent_openssl_la_OBJECTS = bufferevent_openssl.lo
libevent_openssl_la_OBJECTS = $(am_libevent_openssl_la_OBJECTS)
libevent_openssl_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libevent_openssl_la_LDFLAGS) $(LDFLAGS) -o $@
am_libevent_openssl_la_rpath = -rpath $(libdir)
libevent_pthreads_la_LIBADD =
am__libevent_pthreads_la_SOURCES_DIST = evthread_pthread.c
am_libevent_pthreads_la_OBJECTS = evthread_pthread.lo
libevent_pthreads_la_OBJECTS = $(am_libevent_pthreads_la_OBJECTS)
libevent_pthreads_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libevent_pthreads_la_LDFLAGS) $(LDFLAGS) -o $@
am_libevent_pthreads_la_rpath = -rpath $(libdir)
SCRIPTS = $(dist_bin_SCRIPTS)
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libevent_la_SOURCES) $(libevent_core_la_SOURCES) \
	$(libevent_extra_la_SOURCES) $(libevent_openssl_la_SOURCES) \
	$(libevent_pthreads_la_SOURCES)
DIST_SOURCES = $(am__libevent_la_SOURCES_DIST) \
	$(am__libevent_core_la_SOURCES_DIST) \
	$(libevent_extra_la_SOURCES) \
	$(am__libevent_openssl_la_SOURCES_DIST) \
	$(am__libevent_pthreads_la_SOURCES_DIST)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
DATA = $(pkgconfig_DATA)
HEADERS = $(include_HEADERS) $(noinst_HEADERS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir dist dist-all distcheck
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d "$(distdir)" \
    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr "$(distdir)"; }; }
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/optx/maemo/qt/libschrott/libevent-2.0.6-rc/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/optx/maemo/qt/libschrott/libevent-2.0.6-rc/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/optx/maemo/qt/libschrott/libevent-2.0.6-rc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/optx/maemo/qt/libschrott/libevent-2.0.6-rc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/optx/maemo/qt/libschrott/libevent-2.0.6-rc/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -fno-strict-aliasing 
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LIBOBJS = 
LIBS = -lrt 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./ltmain.sh
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/optx/maemo/qt/libschrott/libevent-2.0.6-rc/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENSSL_LIBS = -lssl 
OTOOL = 
OTOOL64 = 
PACKAGE = libevent
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PTHREAD_CC = gcc
PTHREAD_CFLAGS = 
PTHREAD_LIBS = 
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 2.0.6-rc
ZLIB_LIBS = -lz
