=== test/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# test/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/libevent
pkgincludedir = $(includedir)/libevent
pkglibdir = $(libdir)/libevent
pkglibexecdir = $(libexecdir)/libevent
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
noinst_PROGRAMS = test-init$(EXEEXT) test-eof$(EXEEXT) \
	test-weof$(EXEEXT) test-time$(EXEEXT) regress$(EXEEXT) \
	bench$(EXEEXT) bench_cascade$(EXEEXT) bench_http$(EXEEXT) \
	bench_httpclient$(EXEEXT) test-ratelim$(EXEEXT) \
	test-changelist$(EXEEXT)
am__append_1 = ../libevent_pthreads.la
#am__append_2 = regress_iocp.c
am__append_3 = regress_ssl.c
am__append_4 = ../libevent_openssl.la -lcrypto -lssl
subdir = test
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
PROGRAMS = $(noinst_PROGRAMS)
am_bench_OBJECTS = bench.$(OBJEXT)
bench_OBJECTS = $(am_bench_OBJECTS)
bench_DEPENDENCIES = ../libevent.la
am_bench_cascade_OBJECTS = bench_cascade.$(OBJEXT)
bench_cascade_OBJECTS = $(am_bench_cascade_OBJECTS)
bench_cascade_DEPENDENCIES = ../libevent.la
am_bench_http_OBJECTS = bench_http.$(OBJEXT)
bench_http_OBJECTS = $(am_bench_http_OBJECTS)
bench_http_DEPENDENCIES = ../libevent.la
am_bench_httpclient_OBJECTS = bench_httpclient.$(OBJEXT)
bench_httpclient_OBJECTS = $(am_bench_httpclient_OBJECTS)
bench_httpclient_DEPENDENCIES = ../libevent_core.la
am__regress_SOURCES_DIST = regress.c regress_buffer.c regress_http.c \
	regress_dns.c regress_testutils.c regress_testutils.h \
	regress_rpc.c regress.gen.c regress.gen.h regress_et.c \
	regress_bufferevent.c regress_listener.c regress_util.c \
	tinytest.c regress_main.c regress_minheap.c regress_pthread.c \
	regress_zlib.c regress_iocp.c regress_ssl.c
am__objects_1 = regress-regress_pthread.$(OBJEXT)
am__objects_2 = regress-regress_zlib.$(OBJEXT)
#am__objects_3 = regress-regress_iocp.$(OBJEXT)
am__objects_4 = regress-regress_ssl.$(OBJEXT)
am_regress_OBJECTS = regress-regress.$(OBJEXT) \
	regress-regress_buffer.$(OBJEXT) \
	regress-regress_http.$(OBJEXT) regress-regress_dns.$(OBJEXT) \
	regress-regress_testutils.$(OBJEXT) \
	regress-regress_rpc.$(OBJEXT) regress-regress.gen.$(OBJEXT) \
	regress-regress_et.$(OBJEXT) \
	regress-regress_bufferevent.$(OBJEXT) \
	regress-regress_listener.$(OBJEXT) \
	regress-regress_util.$(OBJEXT) regress-tinytest.$(OBJEXT) \
	regress-regress_main.$(OBJEXT) \
	regress-regress_minheap.$(OBJEXT) $(am__objects_1) \
	$(am__objects_2) $(am__objects_3) $(am__objects_4)
regress_OBJECTS = $(am_regress_OBJECTS)
am__DEPENDENCIES_1 = $(am__append_1)
am__DEPENDENCIES_2 =
am__DEPENDENCIES_3 = ../libevent_openssl.la
regress_DEPENDENCIES = ../libevent.la $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_2) $(am__DEPENDENCIES_3)
regress_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(regress_CFLAGS) $(CFLAGS) \
	$(regress_LDFLAGS) $(LDFLAGS) -o $@
am_test_changelist_OBJECTS = test-changelist.$(OBJEXT)
test_changelist_OBJECTS = $(am_test_changelist_OBJECTS)
test_changelist_DEPENDENCIES = ../libevent_core.la
am_test_eof_OBJECTS = test-eof.$(OBJEXT)
test_eof_OBJECTS = $(am_test_eof_OBJECTS)
test_eof_DEPENDENCIES = ../libevent_core.la
am_test_init_OBJECTS = test-init.$(OBJEXT)
test_init_OBJECTS = $(am_test_init_OBJECTS)
test_init_DEPENDENCIES = ../libevent_core.la
am_test_ratelim_OBJECTS = test-ratelim.$(OBJEXT)
test_ratelim_OBJECTS = $(am_test_ratelim_OBJECTS)
test_ratelim_DEPENDENCIES = ../libevent_core.la
am_test_time_OBJECTS = test-time.$(OBJEXT)
test_time_OBJECTS = $(am_test_time_OBJECTS)
test_time_DEPENDENCIES = ../libevent_core.la
am_test_weof_OBJECTS = test-weof.$(OBJEXT)
test_weof_OBJECTS = $(am_test_weof_OBJECTS)
test_weof_DEPENDENCIES = ../libevent_core.la
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(bench_SOURCES) $(bench_cascade_SOURCES) \
	$(bench_http_SOURCES) $(bench_httpclient_SOURCES) \
	$(regress_SOURCES) $(test_changelist_SOURCES) \
	$(test_eof_SOURCES) $(test_init_SOURCES) \
	$(test_ratelim_SOURCES) $(test_time_SOURCES) \
	$(test_weof_SOURCES)
DIST_SOURCES = $(bench_SOURCES) $(bench_cascade_SOURCES) \
	$(bench_http_SOURCES) $(bench_httpclient_SOURCES) \
	$(am__regress_SOURCES_DIST) $(test_changelist_SOURCES) \
	$(test_eof_SOURCES) $(test_init_SOURCES) \
	$(test_ratelim_SOURCES) $(test_time_SOURCES) \
	$(test_weof_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
am__tty_colors = \
red=; grn=; lgn=; blu=; std=
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/optx/maemo/qt/libschrott/libevent-2.0.6-rc/missing --run aclocal-1.11
AMTAR = ${SHELL} /home/optx/maemo/qt/libschrott/libevent-2.0.6-rc/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/optx/maemo/qt/libschrott/libevent-2.0.6-rc/missing --run autoconf
AUTOHEADER = ${SHELL} /home/optx/maemo/qt/libschrott/libevent-2.0.6-rc/missing --run autoheader
AUTOMAKE = ${SHELL} /home/optx/maemo/qt/libschrott/libevent-2.0.6-rc/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -fno-strict-aliasing 
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LIBOBJS = 
LIBS = -lrt 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./ltmain.sh
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/optx/maemo/qt/libschrott/libevent-2.0.6-rc/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENSSL_LIBS = -lssl 
OTOOL = 
OTOOL64 = 
PACKAGE = libevent
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PTHREAD_CC = gcc
PTHREAD_CFLAGS = 
PTHREAD_LIBS =  $(am__append_1)
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 2.0.6-rc
ZLIB_LIBS = -lz 
abs_builddir = /home/optx/maemo/qt/libschrott/libevent-2.0.6-rc/test
abs_srcdir = /home/optx/maemo/qt/libschrott/libevent-2.0.6-rc/test
abs_top_builddir = /home/optx/maemo/qt/libschrott/libevent-2.0.6-rc
abs_top_srcdir = /home/optx/maemo/qt/libschrott/libevent-2.0.6-rc
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
acx_pthread_config = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = 
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = 
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/optx/maemo/qt/libschrott/libevent-2.0.6-rc/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
AUTOMAKE_OPTIONS = foreign
AM_CFLAGS = -I$(top_srcdir) -I$(top_srcdir)/compat -I$(top_srcdir)/include -I../include
EXTRA_DIST = regress.rpc regress.gen.h regress.gen.c test.sh
noinst_HEADERS = tinytest.h tinytest_macros.h regress.h
TESTS = $(top_srcdir)/test/test.sh
BUILT_SOURCES = regress.gen.c regress.gen.h
test_init_SOURCES = test-init.c
test_init_LDADD = ../libevent_core.la
test_eof_SOURCES = test-eof.c
test_eof_LDADD = ../libevent_core.la
test_changelist_SOURCES = test-changelist.c
test_changelist_LDADD = ../libevent_core.la
test_weof_SOURCES = test-weof.c
test_weof_LDADD = ../libevent_core.la
test_time_SOURCES = test-time.c
test_time_LDADD = ../libevent_core.la
test_ratelim_SOURCES = test-ratelim.c
test_ratelim_LDADD = ../libevent_core.la -lm
regress_SOURCES = regress.c regress_buffer.c regress_http.c \
	regress_dns.c regress_testutils.c regress_testutils.h \
	regress_rpc.c regress.gen.c regress.gen.h regress_et.c \
	regress_bufferevent.c regress_listener.c regress_util.c \
	tinytest.c regress_main.c regress_minheap.c \
	$(regress_pthread_SOURCES) $(regress_zlib_SOURCES) \
	$(am__append_2) $(am__append_3)
regress_pthread_SOURCES = regress_pthread.c
regress_zlib_SOURCES = regress_zlib.c
regress_LDADD = ../libevent.la $(PTHREAD_LIBS) $(ZLIB_LIBS) \
	$(am__append_4)
regress_CFLAGS = -I$(top_srcdir) -I$(top_srcdir)/compat \
	-I$(top_srcdir)/include -I../include $(PTHREAD_CFLAGS) $(ZLIB_CFLAGS)

regress_LDFLAGS = $(PTHREAD_CFLAGS)
bench_SOURCES = bench.c
bench_LDADD = ../libevent.la
bench_cascade_SOURCES = bench_cascade.c
bench_cascade_LDADD = ../libevent.la
bench_http_SOURCES = bench_http.c
bench_http_LDADD = ../libevent.la
bench_httpclient_SOURCES = bench_httpclient.c
bench_httpclient_LDADD = ../libevent_core.la
DISTCLEANFILES = *~
all: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
