## libevent 1.3e-3

=== debian/changelog ===
libevent (1.3e-3) unstable; urgency=low

  * Don't ship libevent.la. Closes: #473345

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 26 Apr 2008 20:34:51 +1000

libevent (1.3e-2) unstable; urgency=low

  * ACKed NMUs. Closes: #442626 
  * Added debian/watch
  * Fixed the following lintian messages:
    - libevent source: out-of-date-standards-version 3.7.2 (current is 3.7.3)
    - libevent1: description-contains-homepage
    - libevent-dev: description-contains-homepage

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 05 Apr 2008 21:06:10 +1000

libevent (1.3e-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Argh, my patch needs python installed. It's better to not remove the files
    than re-creating them, anyway. 

 -- Michael Meskes <meskes@debian.org>  Fri, 04 Apr 2008 21:45:25 +0200

libevent (1.3e-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Re-create regress.gen.* during build so package is buildable twice in a
    row, closes: #442626

 -- Michael Meskes <meskes@debian.org>  Fri, 04 Apr 2008 21:00:36 +0200

libevent (1.3e-1) unstable; urgency=low

  * New upstream release
  * Removed patches for compat/sys/_time.h and install-sh.
  
 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 03 Nov 2007 22:53:19 +1100

libevent (1.3d-1) unstable; urgency=low

  * New upstream release, closes: #436475 
  
 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 18 Sep 2007 19:04:29 +1000

libevent (1.3b-0) unstable; urgency=high

  * Acknowledge old NMU, closes: #284282.
  * New upstream release, closes: #401856.
    - Fixed "Versions previous to 1.3b has memory leaks", closes: #428065.
    - Fixed CVE-2007-1030 (remote DoS), closes: #411996.
  * Fixed the following lintian messages:
    - W: libevent source: debian-rules-ignores-make-clean-error line 55
    - W: libevent source: substvar-source-version-is-deprecated libevent-dev

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 08 Jul 2007 15:34:07 +1000

libevent (1.1a-2) unstable; urgency=low

  * New maintainer.
  * Standards-Version: 3.7.2.
  * debhelper (>= 5).
  * libevent1: Override says libs - standard
  * Added homepage to descriptions.
  * Added autotools-dev as a build-dependency and removed
    config.{guess,sub} from the .diff.gz file.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 08 Jan 2007 10:54:24 +1100

libevent (1.1a-1) unstable; urgency=low

  * New upstream release.
  * Acknowledge NMUs.  (Closes: Bug#288282, Bug#288404, Bug#290385, Bug#291096)
  * Update README.Debian.  (Closes: Bug#310634)
  * libevent.so uses a different library naming scheme now.  We will
    preserve backwards compatiblity with Debian's, but also provide symlinks
    for the official libevent-1.1a.so name.

 -- Simon Law <sfllaw@debian.org>  Mon, 27 Jun 2005 21:05:46 -0400

libevent (1.0b-1.1) unstable; urgency=low

  * NMU with maintainer's approval.
  * New upstream release with backward compatibility fixes (should
    make farpd work again) (Closes: #291096)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 18 Jan 2005 17:58:40 +0100

libevent (1.0-1.1) unstable; urgency=low

  * NMU with maintainer's approval.
  * New upstream release (Closes: #288404, #284282)
  * Removed automake build-dependancy

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu, 23 Dec 2004 12:13:08 +0100

libevent (0.8-2) unstable; urgency=low

  * Tighten up the shlibs dependencies on libevent1.  (Closes: Bug#250193)

 -- Simon Law <sfllaw@debian.org>  Sun, 11 Jul 2004 13:34:20 -0400

libevent (0.8-1) unstable; urgency=low

  * New upstream release.  (Closes: Bug#244683)
  * Makefile.am: Set the SONAME to 1.1.0.
  * Removed the CVS directories from the upstream source.

 -- Simon Law <sfllaw@debian.org>  Sun, 16 May 2004 15:36:39 -0400

libevent (0.7c-1) unstable; urgency=medium

  * New upstream release.  (Closes: Bug#226814)
    - Fixes epoll(4) and poll(2) support.

 -- Simon Law <sfllaw@debian.org>  Tue, 13 Jan 2004 17:39:02 -0500

libevent (0.7b-1) unstable; urgency=low

  * New upstream release.  (Closes: Bug#197044)
  * Compliant with Standards Version 3.6.1.
  * Removed kqueue.2 since we don't ship with <sys/event.h>.
  * Makefile.am: Set SONAME to 1.0.0.

 -- Simon Law <sfllaw@debian.org>  Tue,  7 Oct 2003 22:18:12 -0400

libevent (0.6-5) unstable; urgency=low

  * Restore the symlink /usr/lib/libevent.so (Closes: Bug#181156)
  * Compliant with Standards Version 3.5.8.

 -- Simon Law <sfllaw@debian.org>  Sat, 15 Feb 2003 22:40:10 -0500

libevent (0.6-4) unstable; urgency=low

  * Use AM_MAINTAINER_MODE in configure.in. (Closes: Bug#163560)

 -- Simon Law <sfllaw@debian.org>  Sun, 06 Oct 2002 22:58:32 -0400

libevent (0.6-3) unstable; urgency=low

  * Fixed the configure.in build problem on sparc and m68k (Closes: Bug#163477)

 -- Simon Law <sfllaw@debian.org>  Fri, 04 Oct 2002 23:18:53 -0400

libevent (0.6-2) unstable; urgency=low

  * Wrote a better description for libevent-dev.  (Closes: Bug#162994)

 -- Simon Law <sfllaw@debian.org>  Fri, 04 Oct 2002 23:18:53 -0400

libevent (0.6-1) unstable; urgency=low

  * Initial Release.  (Closes: Bug#155447, Bug#155448)
  * Makefile.am configure.in: Now uses libtool to build shared libraries
  * Makefile.am: Set SONAME to 0.0.0

 -- Simon Law <sfllaw@debian.org>  Sat, 28 Sep 2002 12:49:18 -0400
