=== debian/control ===
Source: libevent
Section: libs
Priority: optional
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Uploaders: Simon Law <sfllaw@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, libtool
Standards-Version: 3.7.3
Homepage: http://www.monkey.org/~provos/libevent/

Package: libevent-dev
Section: libdevel
Architecture: any
Depends: libevent1 (= ${binary:Version})
Description: Development libraries, header files and docs for libevent
 Contains the header files, documentation, examples and static libraries 
 for use in developing applications that use the libevent library.
 .
 The libevent library is an asynchronous event notification library
 that provides a mechanish to execute a callback function when a specific
 event occurs on a file descriptor or after a timeout has been reached.

Package: libevent1
Section: libs
Priority: standard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An asynchronous event notification library
 The libevent API provides a mechanism to execute a callback function
 when a specific event occurs on a file descriptor or after a timeout
 has been reached.
 .
 libevent is meant to replace the asynchronous event loop found in
 event driven network servers.  Currently, libevent supports kqueue(2)
 and select(2).
